continue = "ดำเนินการต่อ"

[appList]
todo = "ฉันต้อง..."

[appList.categories]
modeling = "โมเดล 3D"
animation = "แอนิเมชั่น"
drawing = "วาดรูป"
gaming = "เล่นเกม"
music = "ทำเพลง"
note = "จดบันทึก (โน้ต)"
office = "ออฟฟิศ"
photoGeneric = "แก้ไขรูปภาพ (ทั่วไป)"
photography = "แก้ไขรูปภาพ (งานถ่ายภาพ)"
programming = "เขียนโปรแกรม"
video = "ตัดต่อวิดีโอ"
